# CyberSource.Ptsv2paymentsidreversalsPaymentInformationPaymentType

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**method** | [**Ptsv2paymentsidreversalsPaymentInformationPaymentTypeMethod**](Ptsv2paymentsidreversalsPaymentInformationPaymentTypeMethod.md) |  | [optional] 


